/* Custom code goes here */

#product #content .product-flags .product-flag.new,
a.product-flags span.product-flag.new {
    color: #000;
}

.pl-availability {
    display: none !important;
}

#contact-link>span.shop-phone.shop-tel {
    font-size: 15px;
}
.search_price{
	display:none !important;
}

/*
 * Banner con los logotipos de los tipos de pago aceptados.
 * Si cambiamos y/o añadimos banners en el footer, esto nos dará problemas. En ese caso, habrá que replantearlo.
 */
#angarbanners_footer {
    display: inline-block;
    width: 49%;
}
#angarbanners_footer ul {
    display: flex;
    justify-content: flex-end;
}
#angarbanners_footer ul li {
    width: auto;
}
